
body,html{ overflow-x:hidden;font-family:"Microsoft YaHei","微软雅黑";  font-size:12px; margin:0px; padding:0px; letter-spacing:1px; color:#333;}
ul,li{margin:0px; padding:0px; list-style:none;}
body{ overflow:hidden;}
ul,li,dir,h4,h3,p{ margin:0px; padding:0px;}
a{ text-decoration:none; color:#333;transition: all 0.3s linear;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
}
a:hover{text-decoration:none;transition: all 0.3s linear; color:#004e98;
-webkit-transition: all 0.3s linear;
-moz-transition: all 0.3s linear;
-ms-transition: all 0.3s linear;
-o-transition: all 0.3s linear;
}

img{border:none;}
.clear{clear:both;}
::-webkit-scrollbar-track-piece{width:10px;background-color:#000;}
::-webkit-scrollbar{width:8px;height:6px}
::-webkit-scrollbar-thumb{height:50px;background-color:#004e98;}
::-webkit-scrollbar-thumb:hover{background:#004e98;}

::selection {
background:#004e98;
color: #fff;
}

/*** header ***/
.header{ position:fixed; top:0px;left:0px; width:100%; z-index:9999; background:#fff; padding:10px 0;
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}


.header_menu{ float:right;}
.header_menu ul{}
.header_menu li{ float:left; line-height:45px;}
.header_menu li a{ padding:0 15px; font-size:15px; font-weight:600; 
font-family:"Microsoft YaHei",微软雅黑,STHeiti!important;   }
.header_menu li a:hover{ letter-spacing:2px;}


.logo{ float:left; margin-top:0px; margin-bottom:0px; position:absolute; top:15px;}
.logo img{ width:70%; margin-top:7px;}
.header_top_right{ float:right; margin-right:5px;}
.header_top_right a{ line-height:30px; margin-right:10px; color:#999;}
.header_top_right .langcur{ color:#333}
.header_top_right .langcur i{ margin-right:8px;}
.header_top_right a:hover{ color:#004e98;}
.nav_menu {
    position: absolute;
    z-index: 99999999;
    -ms-transform: translateY(2rem);
    transform: translateY(2rem);
    margin-left: -90px;
    left: 50%;
    top: 80%;
    background-color: #fff;
    max-height: 0;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.1);
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    transition: 250ms max-height ease-out, 250ms transform ease-out, 250ms opacity linear;
    -moz-transition: 250ms max-height ease-out, 250ms transform ease-out, 250ms opacity linear;
    -ms-transition: 250ms max-height ease-out, 250ms transform ease-out, 250ms opacity linear;
    -o-transition: 250ms max-height ease-out, 250ms transform ease-out, 250ms opacity linear;
    -webkit-transition: 250ms max-height ease-out, 250ms transform ease-out, 250ms opacity linear;
    overflow: hidden;
}
.nav_menu_b {
    margin-left: 20px;
    position: relative;
    width: 160px;
}
.level_t.act .nav_menu {
	max-height: 1000px;
	-ms-transform:  translateY(0);
	transform:  translateY(0);
	opacity: 1;
}
.level_t{position:relative}



/*** header ***/



/*** banner ***/
.banner{ overflow:hidden;}
.banner_jd{ position:absolute; bottom:5%; left:0px; width:100%; z-index:999;}
.banner_center{ width:75%; margin:0 auto;}
.banner_jdlb{ background:#a4a4a4; color:#fff; text-align:center; line-height:50px; font-size:14px; position:relative; width:70%; margin:0 auto;}
.banner_jd .col-lg-4{ padding:0; border-right: #ACACAC 1px solid;}
.banner_jd_js{ position:absolute; top:-350%; left:15%; padding:20px; background:rgba(22,98,171, .8); opacity:0; width:70%; }
.banner_jd_js_img{ width:100%; float:left;}
.banner_jd_js_wz{ width:100%; float:right; margin-top:10px; height:38px; overflow:hidden;}
.banner_jd_js_wz p{ font-size:12px; line-height:20px; color:#fff; height:160px; overflow:hidden;}

.banner_nav{ width:100%; float:left; bottom:0; position:absolute; z-index:99;}

.bannerlist{ position:relative;}
.banner_wz{ position:absolute; z-index:99; top:40%; left:48%;}
.banner_wz h1{ color:#fff; font-size:60px;}
.banner_wz p{ color:#fff; font-size:24px; font-family:Arial, Helvetica, sans-serif;}
.banner_img{ position:absolute; bottom:0px; left:0px;}
.banner_text{position:absolute; top:0px; left:0px;}
/*** banner ***/





/*** sec1 ***/
.sec1{ background:#004e98; padding-top:60px; padding-bottom:60px; color:#fff; position:relative; text-align:center;}
.sec1_center{width: 840px; margin:0 auto;}
.sec1_center_wz{font-size:20px;line-height: 45px; margin-top:20px;}
.sec1_center_dsz{font-size:16px; margin-top:20px;}
.sec1_center_dsz_mz{font-size:34px; margin-top:5px;
    font-weight: bold;
    line-height: 40px;}
.sec1_img{ position:absolute; bottom:0px; left:0px; width:100%; text-align:center;}
.sec1_img img{}

/*** sec1 ***/


/*** sec2 ***/
.sec2{background:#4a4f54; padding-top:60px; padding-bottom:60px;}
.index_center{ width:80%; margin:0 auto;}
.sec2_title{ color:#fff; font-size:24px; margin-bottom:30px;}

/*** sec2 ***/




/*** sec3 ***/

.main2_bg{
	width:100%;
	padding-top:3%;
	padding-bottom:2%;
	background-color:#f1f1f1;
	}
	
	
	
.main_box2{
	width:100%;
	margin:0 auto;
	height:100%;
	overflow:hidden;
	position:relative;
	}
	
	
.box_mn2{
	width:76%;
	margin:auto;
	color:#1662AB;
	font-size:35px;
	text-align:left;
	margin-bottom:1%;
	position:relative; top:60px;
	opacity:0;
    filter:alpha(opacity=0);
    -moz-opacity:0; 
    -khtml-opacity:0;
    -webkit-opacity:0;
	}
	
	
.main2_btn{
	font-size:30px;
	color:#FFF;
	position:absolute;
	z-index:1000;
	top:50%;
	}
	
	
.main2_btn01{
	position:absolute;
	top:40%;
	left:8%;
	cursor:pointer;	
	width:50px;
	height:50px;
	color:#1662AB;
	border-radius:100%;
	border:1px solid #1662AB;
	line-height:50px;
	text-align:center;
	font-size:20px;
	font-weight:bold;	
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	}
	
	
.main2_btn01:hover{
	border:1px solid #1662AB;
	background:#1662AB;
	color:#fff;
	}	
	
.main2_btn02{
	position:absolute;
	right:8%;
	top:40%;
	cursor:pointer;
	width:50px;
	height:50px;
	border-radius:100%;
	border:1px solid #1662AB;
	line-height:50px;
	text-align:center;
	font-size:20px;
	color:#1662AB;
	
	font-weight:bold;	
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	}
	
	
.main2_btn02:hover{
	border:1px solid #1662AB;
	background:#1662AB;
	color:#fff;
	}
	
		
.main2_pic{
	width:100%;
	}
	
	
.main2_qh{
	width:76%;
	margin:auto;
	overflow:hidden;
	}	
	
	
.main2_pic ul{
	list-style:none;
	}
.main2_pic .main2_list{
	float:left;
	width:33%;
	position:relative; top:60px;
	opacity:0;
    filter:alpha(opacity=0);
    -moz-opacity:0; 
    -khtml-opacity:0;
    -webkit-opacity:0;
	}	
.main2_pic .main2_list li{
	padding:2%; font-size:14px;
	}
.main_pic_tit{
	background-color:#004c97; height:35px; overflow:hidden;
	color:#FFF;
	padding:10px 0 10px 20px;
	}
.main_pic_tit1{
	background-color:#004c97;
	color:#FFF;
	padding:20px 10px;
	transition:background 0.4s linear;
	-moz-transition:background 0.4s linear;
	-ms-transition:background 0.4s linear;
	-o-transition:background 0.4s linear;
	-webkit-transition:background 0.4s linear;
	font-size:16px;
	text-align:center;
	}
.main2_list:hover .main_pic_tit1{
	background-color:#fff;
	color:#004c97;
	}	
	
.main2_list:hover .main_pic_tit{
	background-color:#7ccef4;
	color:#fff;
	}	
		
	
.main_pic_tit2{
	margin-bottom:40px; font-size:16px;
	}
	






/*** sec3 ***/




/*** se4 ***/
	
.main_box3{
	margin:0 auto;
	background-color:#Fff;
	}
	
	
.main3_tit{
	width:100%;
	margin-top:80px; margin-bottom:50px;
	position:relative; top:60px;
	opacity:0;
    filter:alpha(opacity=0);
    -moz-opacity:0; 
    -khtml-opacity:0;
    -webkit-opacity:0;
	}
	
	
.box_mn3{
	color:#1662ab;
	font-size:34px;
	padding:0 20px 0 0;
	font-weight:bold;
	float:left;
	}
	
.box_mn3:after {
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 30px;
    height: 3px;
    background: #1662AB;
    content: "";
}	
.line01{
	margin-top:3%;
	}
	
	
.main3_pic{
	width:100%;
	color:#787878;
	padding-top:2%;
	padding-bottom:5%;
	}
	
	
.main3_pic ul{
	list-style:none;
	margin:0px;
	padding:0px;
	}
	
	
.main3_pic ul li{
	float:left;
	padding-right:15px;
	position:relative; top:60px;
	opacity:0;
    filter:alpha(opacity=0);
    -moz-opacity:0; 
    -khtml-opacity:0;
    -webkit-opacity:0;
	}
.main3_pic ul li.main_pic_left{padding-left:0;}	
.main3_pic ul li.main_pic_right{padding-right:0;padding-left:15px;}		
.main3_pic_tit{
	width:100%;
	margin-top:10px;
	margin-bottom: 10px;
	padding:0 20px;
	}
	
.main3_pic01{
	position:relative;
	overflow:hidden;
	}
.main3_pic01>img{
	-webkit-transition: 0.5s linear;
	-moz-transition: 0.5s linear;
	-ms-transition: 0.5s linear;
	-o-transition: 0.5s linear;	
	transition: 0.5s linear;
	}
.main3_pic01:hover  >img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	}		
.main3_pic01:before{
	width:100%;
	height:100%;
	content:'';
	position:absolute; top:0; left:0;
	z-index:5;
	background:#000;
	opacity:0;
    filter:alpha(opacity=0);
    -moz-opacity:0; 
    -khtml-opacity:0;
    -webkit-opacity:0;
	-webkit-transition: 0.3s linear;
	-moz-transition: 0.3s linear;
	-ms-transition: 0.3s linear;
	-o-transition: 0.3s linear;	
	transition: 0.3s linear;
	}
.main3_pic01:hover:before{
	opacity:0.6;
    filter:alpha(opacity=60);
    -moz-opacity:0.6; 
    -khtml-opacity:0.6;
    -webkit-opacity:0.6;
	}		
	
.main3_pic_tit01{
	float:left;
	font-weight:bold;
	line-height:35px;
	}
	
/*.main3_pic_tit_btn01{
	float:right;
	background-color:#1662AB;
	color:#FFF;
	padding:10px 40px;
	}*/
	.main3_pic_tit_btn01{
	float:right;
	color:#666;
	padding:10px 0;
	}
	
	
.main3_pic_txt{
	width:100%;
	color:#6A6A6A;
	}
.main3_pt_text{
	width:100%;
	background-color:#F5F5F5;
	padding:20px;
	margin-bottom:10px;
	font-size:12px;
	line-height:25px;
	position: relative;
	}
.main3_pt_text p{
	width: 70%;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom:0; height:25px; overflow:hidden;
	line-height:25px;transition: all 0.4s linear;
-webkit-transition: all 0.4s linear;
-moz-transition: all 0.4s linear;
-ms-transition: all 0.4s linear;
-o-transition: all 0.4s linear;}	
.main3_pt_text p a{ color:#666; font-size:13px;}
.main3_pt_text p a:hover{ color:#1662AB;}

.main3_pt_text .main3_tit_style{
	font-size:14px;
	color:#747474;
	font-weight:bold;
	}

.ck_btn {
    display: inline-block;
    float: right;
    margin-top: -26px;
    width: 80px;
    height: 30px;
    line-height: 30px;
	color: #1662ab;
    text-align: center;
	font-weight: 700;
    border-radius: 2px;
	font-size:14px;
}
.main3_pt_text .main3_tit_style a{
	font-size:14px;
	}
	
	
	
.main3_pt_text p:hover{ margin-left:10px;transition: all 0.4s linear;
-webkit-transition: all 0.4s linear;
-moz-transition: all 0.4s linear;
-ms-transition: all 0.4s linear;
-o-transition: all 0.4s linear;}

/*** se4 ***/


/****** sec5  ********/
.main5_bg{
	width:100%;
	background-color:#D6D6D6;
	}
	
	
.main_box5{
	width:70%;
	margin:0 auto;
	background-color:#D6D6D6;
	padding-bottom:50px;
	padding-top:50px;
	}
	
	
.main5_pic{
	width:100%;
	margin:0 auto;
	}
	
	
.main5_pic ul{
	list-style:none;
	}
	
	
.main5_pic ul li{
	width:25%;
	text-align:center;
	padding:10px;
	float:left;
    transition:padding 0.5s , background 0.5s;
	-moz-transition:padding 0.5s , background 0.5s;
	-ms-transition:padding 0.5s , background 0.5s;
	-o-transition:padding 0.5s , background 0.5s;
	-webkit-transition:padding 0.5s , background 0.5s;
	position:relative; top:60px;
	opacity:0;
    filter:alpha(opacity=0);
    -moz-opacity:0; 
    -khtml-opacity:0;
    -webkit-opacity:0;
	}
	
.main5_pic ul li p i{
	font-size:30px;
	color:#333;
	}	
.main5_pic ul li p{ position:relative; z-index:99999999;-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;}	
	

.main5_pic ul li:hover:hover p{ color:#1662AB;
transition: all 0.4s linear;
-webkit-transition: all 0.4s linear;
-moz-transition: all 0.4s linear;
-ms-transition: all 0.4s linear;
-o-transition: all 0.4s linear;
}

	
.main5_pic ul li:hover:hover p i{ color:#1662AB;transition: all 0.4s linear;
-webkit-transition: all 0.4s linear;
-moz-transition: all 0.4s linear;
-ms-transition: all 0.4s linear;
-o-transition: all 0.4s linear;}	
	
.main5_pic ul li img{
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	}
	
	
.main5_pic ul li:hover  >img{
	filter:gray;
	-webkit-filter: grayscale(1);
       filter:gray;
       filter: grayscale(1);
       -moz-opacity:0.5;
	opacity:0.5; 
	}
	
	
.xabfull {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    margin: 0px;
    padding: 0px;
}

.sm_hover {
    background: transparent;
    z-index: 1000;
    transition: all 0.4s linear;
-webkit-transition: all 0.4s linear;
-moz-transition: all 0.4s linear;
-ms-transition: all 0.4s linear;
-o-transition: all 0.4s linear;
}

.main5_pic ul li:hover .sm_hover {
    background: white;
    top: -8%;
    bottom: -8%;transition: all 0.4s linear;
-webkit-transition: all 0.4s linear;
-moz-transition: all 0.4s linear;
-ms-transition: all 0.4s linear;
-o-transition: all 0.4s linear;}

/****** sec5  ********/


.about4 .jitou{position:relative}
.jt_left,.jt_right{    position: absolute;
    top: 30%;z-index:100;
}
.jt_left{left:0;}
.jt_right{right:0;}
.culture .sec_one2{color:#1662AB}
.culture.about5{background:none;}
.about4 .jitou .swiper4{position:absolute;    top: 0;}
.zzjg_title{margin-bottom:100px;}

.inn_history {
    background: url("../images/bgbgbgbg.jpg") fixed no-repeat left top;
    background-size: cover;
}
.history_main {
    width: 100%;
    height: auto;
}
.lishi {
    width: 100%;
    height: auto;
    margin: 100px 0;
	padding: 0 15px;
}
#timeline {
    width: 1200px;
    height: 390px;
    overflow: hidden;
    margin: 40px auto 0 auto;
    position: relative;
    background: url(../images/licbg.png) left 330px repeat-x;
}
#issues {
    width: 1200px;
    height: 300px;
    overflow: hidden;
}
#issues li {
    width: 1200px;
    height: 218px;
    list-style: none;
    float: left;
}
.lishi_div {
    width: 1000px;
    height: 218px;
    margin: auto;
}
.ls_nr {
    width: 970px;
    height: 218px;
    float: right;
}
.ls_nr1 {
   /* width: 450px;*/
    height: 218px;
    float: left;
    padding-left: 20px;
}
.ls_name {
    line-height: 40px;
    font-size: 30px;
    color:#1662ab;
    font-weight: 300;
    margin-top: 0px;
}
.ls_wzjs {
    height: auto;
    margin-top: 15px;
}
.ls_wzjs p {
	font-size: 16px;
    line-height: 25px;
    color: #333;
}
.ls_nr2 {
    width: 500px;
    height: 218px;
    float: right;
    margin-top: 50px;
}
#issues li img {
    text-align: center;
    display: block;
    margin: 0 auto;
}

#next {
    display: block;
    height: 100px;
    width: 100px;
    right: 0px;
    background: url(../images/next.png);
    position: absolute;
    top: 20%;
}

#prev {
	display: block;
    height: 100px;
    width: 100px;
    left: 0;
    background: url(../images/prev.png);
    position: absolute;
    top: 20%;
}
#dates li {
    float: left;
    width: 94px;
    height: 90px;
    font-size: 16px;
    text-align: center;
}
#dates .selected {
    font-size: 18px;
    font-weight: bold;
    background: url(../images/licbgt.png) no-repeat center top;
}
#dates a {
	padding-top: 15px;
    color: #1662ab;
    width: 94px;
    height: 90px;
    line-height: 130px;
    display: block;
}
#timeline {
    width: 1200px;
    height: 430px;
    overflow: hidden;
    margin: 40px auto 0 auto;
    position: relative;
    background: url(../images/licbg.png) left 330px repeat-x;
}

.ls_nr2 img{width:80%;}



.main2_bg .sec_one:after,.post .sec_one:after{left:0;}

.lishi .sec_one2{color: #1662AB;}
.sec_one2.zzjg_title:after{left:50%;background:#1662AB;}

























.inn_brand {
    padding: 80px 0 100px 0;
}
.view_one_top {
    margin-bottom: 50px;
}
.view_one_top h2 {
    color: #333;
    font-size: 36px;
    text-align: center;
    width: 90%;
    position: relative;
    margin: 0 auto;
    font-weight: 300;
}
.local {
    width: 35px;
    height: 30px;
    position: absolute;
    cursor: pointer;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}














/****** sec  ********/
.sec{ padding-top:70px; padding-bottom:70px; position:relative; background:#f1f1f1;}
.sec_bg_jz{ position:absolute;top:20%; width:100%; left:0px;}

#smp .subhead {
    font-size:18px;
    line-height: 30px;
    padding: 0 10px 0 0;
    margin:43px 0 80px 0;
    float: left;
}
#smp .subhead span{ font-size:30px; font-family:"宋体"; position:relative;}
.post p {
    margin: 50px 0 15px;
    float: left; line-height:24px; font-size:14px; color:#666;
	width:90%; 
	
}


.post{ position:relative;}
.img-info {
    font-size: 30px;
    line-height: 1.3;
    color: #fff;
    position: absolute;
    top: 100px;
    left: 75px;
    opacity: 0;
    width: 400px;
    transition: .2s ease;
    -webkit-transition: .2s ease;
    -moz-transition: .2s ease;
    -ms-transition: .2s ease;
}
.one .img-info {
    font-size: 24px;
    left: 30px;
    width: 250px;
}
.img:hover .img-info {
    opacity: 1;
    top: 75px;
}
.img-info a {
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    display:block;
    margin: 40px 0 0;
    text-decoration: none;
    border-bottom: 3px solid transparent;
    color: #fff; margin-top:40px !important; padding-bottom:10px !important;
}

.post.show .img {
    background-color: #000!important;
    overflow: hidden;
}
.post a {
    text-decoration: none;
	font-size:14px;
    color: #1662ab;
    font-weight: 700;
    font-style: normal;
    margin-top: 10px;
    display: inline-block;
    padding: 0 0 1px;
    border-bottom: 2px solid transparent;
}


.sec_bottom { margin-bottom:20px;}
.sec_bottom .img-details{ float:left; width:30%;}
.sec_bottom .two{ float:right; width:27%;}
.sec_bg{ position:absolute; top:0px; left:0px; width:100%; height:100%;background-color: rgba(0, 0, 0, 0);
transition: all 0.4s linear;
-webkit-transition: all 0.4s linear;
-moz-transition: all 0.4s linear;
-ms-transition: all 0.4s linear;
-o-transition: all 0.4s linear;
}

.post .one{ position:relative;}
.post .one:hover .sec_bg{background-color: rgba(0, 0, 0, .7);
transition: all 0.4s linear;
-webkit-transition: all 0.4s linear;
-moz-transition: all 0.4s linear;
-ms-transition: all 0.4s linear;
-o-transition: all 0.4s linear;
}
.post .img-details{ line-height:26px; font-size:16px; color:#666;}
.post .one:hover a{ color:#fff;border-bottom: 3px solid #fff;}


.post .two{ position:relative;}
.post .two:hover .sec_bg{background-color: rgba(0, 0, 0, .7);
transition: all 0.4s linear;
-webkit-transition: all 0.4s linear;
-moz-transition: all 0.4s linear;
-ms-transition: all 0.4s linear;
-o-transition: all 0.4s linear;
}

.post .two:hover a{ color:#fff;border-bottom: 3px solid #fff;}
.post a:hover {
    text-decoration: none;
    font-size: 14px;
    color: #000;
    font-weight: 700;
    font-style: normal;
    margin-top: 10px;
    display: inline-block;
    padding: 0 0 1px;
    border-bottom: 2px solid #000;
}
.sec_one{margin: 0 15px 50px 15px; font-size:34px; text-transform:uppercase;font-weight:bold; color:#1662ab; position:relative;}
.sec_one:after{position:absolute; bottom:-20px; left:50%; width:30px; height:3px; background:#1662AB; content:"";}

.sec_one2{ font-size:34px; text-transform:uppercase;font-weight:bold; color:#fff; position:relative; margin-bottom:50px; }
.sec_one2:after{position:absolute; bottom:-20px; left:0%; width:30px; height:3px; background:#fff; content:"";}
/****** sec  ********/






/****** warp  ********/	

/*** footer ***/
.footer{ background:#f3f3f3; padding-top:30px;}
.copy{ line-height:45px; color:#999;}
.unohacha_logo{ float:right;}

.footer_top{ border-bottom:1px solid #e5e5e5; padding-bottom:20px;margin-right: 0px;    margin-left: -15px;}
.footernav{}
.footernav p{ margin-bottom:10px; font-size:14px; font-weight:600; border-bottom:1px solid #e5e5e5; padding-bottom:10px;}
.footernav a{ display:block; color:#666; line-height:24px;}
.footernav a:hover{ margin-left:10px; color:#004e98;}
/*** footer ***/

/*** 特效 ***/

.banner_img{ bottom:-50%;filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; }
.banner_text{ top:-50%;filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; }
.post .one{filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; position:relative;top:100px;}
.post .two{filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; position:relative;top:100px;}
#smp .subhead{filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; position:relative;left:-100px;}
.post p{filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity:0; opacity:0; position:relative;right:-100px;}

/*** 特效 ***/



.bannerone{background:url(../images/banner1.jpg) no-repeat top center; background-size:cover;}
.bannertwo{background:url(../images/banner2.jpg) no-repeat center center; background-size:cover;}
.bannerthree{background:url(../images/banner3.jpg) no-repeat center center; background-size:cover;}
.box_xbt{  width:76%; margin:0 auto;}
.box_xbt_center{float:right; margin-bottom:2%;}
.box_xbt_center a{ color:#fff; font-size:14px; margin-right:10px; background:#1662AB; padding:0 15px; line-height:30px; display:inline-block;}
.box_xbt_center a:hover{ color:#004e98; margin-left:10px;}



/*newsdot*/

.newsdot {
	margin: 120px auto 0;
	width: 70%;
}
.xinwenny {
	margin: 0 auto;
	height: auto;
	padding-top: 10px;
	padding-bottom: 80px;
}
.xinwenbt {
	font-size: 18px;
	color: #000;
	letter-spacing: 1px;
	text-align: center;
}
.xinwenxbt {
	line-height: 30px;
	text-align: center;
	margin: 0 auto;
	height: 40px;
	font-size: 14px;
	color: #4c4c4c;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.xinwennl {
	margin: 0 auto;
	padding-top: 25px;
	height: auto;
	line-height: 30px;
	font-size: 12px;
	color: #4c4c4c;
	text-align: left;
	margin-bottom: 40px;
}
.xinwennl p {
	text-indent: 2em;
	font-size: 14px;
}
.xinwentpbj {
	width: 611px;
	height: 510px;
	margin: 0 auto;
	margin-bottom: 10px;
}
.xinwendb {
	margin: 0 auto;
	height: auto;
}
.xinwendbz {
	width: 500px;
	overflow: hidden;
	float: left;
	line-height: 35px;
	font-size: 12px;
	color: #4c4c4c;
	height: 60px;
}
.xinwendbz a {
	color: #4c4c4c;
}
.xinwendbzs {
	width: 500px;
	height: 30px;
	overflow: hidden;
	text-align: left;
	line-height: 30px;
	font-size: 14px;
	color: #333
}
.xinwendbzx {
	width: 500px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-align: left;
	font-size: 14px;
	color: #333
}
.xinwendby {
	float: right;
	margin-top: 80px;
}
.xinwendby a {
	text-align: center;
	display: block;
	width: 120px;
	line-height: 35px;
	background:#1662AB;
	color: #fff;
	
}
.xinwendby:hover {
	opacity: 0.8;
}
/*newsdot*/

.footer_top>.row{padding-left:15px;padding-right:15px;}
.footer_list{width:20%;padding-right:15px;float:left;}
.footer_list.footer_list_last{padding-right:0px;}
.footer_bottom .col-lg-8{padding-left:0;}


/*** 自适应 ***/
@media (max-width: 1400px) and (min-width:1024px){
	
/***** sec1 *******/
.sec1_center_wz{font-size:18px;}
.banner_jd_js{ width:80%;}
	
/***** sec1 *******/

/***** 应用领域 *******/
.box_mn2{font-size: 30px; margin-bottom:2%;}
.main2_btn01{width:40px; height:40px; line-height:40px;}	
.main2_btn02{width:40px; height:40px; line-height:40px;}	

/***** 应用领域 *******/

}


@media (max-width: 1200px) and (min-width:1024px){
.header_menu li a{ padding-left:15px; padding-right:15px;}
.banner_jd_js{ width:85%;}
.header .container{width:90%}
}


@media (max-width: 1000px) and (min-width:768px){
.header_menu li a{ padding-left:5px; padding-right:5px; font-size:14px;}
.header .container{width:92%}
}




@media (max-width: 768px) {
/*****  手机  ******/
.navbar-nav { width:100%; margin-left:0px; text-transform:uppercase;}
.navbar-nav li{ text-align:center; border-bottom:1px dotted #e5e5e5; line-height:40px;}
.navbar-nav li a{ color:#666; font-size:12px;}
.navbar-nav li a:hover{ color:#004e98;}
.headerbg{ position:fixed; top:0px; left:0px; width:100%; z-index:999999999; background:#fff;
-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);}
.logo_boxlist{ float:left; width:145px; margin-top:10px;}

.navbar-toggle {margin-top:10px;}
.navbar-toggle .icon-bar {background-color:#004e98;}
.navbar-collapse{ border-top:1px solid #e5e5e5;}
/*****  手机  ******/


/****  banner*******/
.banner{margin-top:55px;}
.xstitle{ margin-bottom:-7px;}
.ywlx{ padding-bottom:19px;}
.ywlx ul li{ padding-left:30px;margin-bottom:-21px;background:none;height: 160px;}

/****** banner  *******/
/*****   sec1  *********/
.sec1_center_wz{font-size: 14px; line-height:30px;}
.sec1_center{ width:100%; }
.sec1{padding:30px 0;}

/*****   sec1  *********/


/*****   sec2  *********/
.index_center{width:94%;}
.sec2{ padding:20px 0;}
.sec2_title{margin-bottom:10px; font-size:18px;}
/*****   sec2  *********/

/*****  应用领域  ******/
.main2_bg{padding-top:10%;}
.main2_qh{width:94%;}
.main2_pic img{width:100%; height:auto;}
.main2_pic .main2_list li{ padding:0;}
.box_mn2{ font-size:28px; width:94%;}
.main2_btn01{ z-index:999; width:40px; height:40px; line-height:40px;}
.main2_btn02{ z-index:999; width:40px; height:40px; line-height:40px;}
.main_pic_tit1{padding:10px;}
/*****  应用领域  ******/





/*****  媒体信息  ******/
.box_mn3{ font-size:28px;}
.line01{ margin-top:15%;}
.main3_pic ul li{ width:100%;}
.main3_pic ul li.two{ display:none;}
.main3_pic ul li.three{ display:none;}
.main3_pic_tit_btn01{padding:8px 20px;}
.main3_pt_text{ padding:10px;}
.main3_pic_tit{margin:10px 0;}
.main3_pic{ padding-bottom:10%;}
/*****  媒体信息  ******/



/***  sec5  **/
.main_box5 {width:100%;}


.sec1_img img{ width:100%;}
.post p{ width:100%; margin: 20px 0 0;}
#smp .subhead{margin: 43px 0 40px 0;}



/**index**/
.banneritem{    margin-top: 50px;}
.left_list{padding-bottom:30px;}
.main3_pic ul li{padding:0;}
.sec{padding:30px 15px;}
.sec_one{font-size: 20px;    margin:0 0 60px;}
.box_mn3{    font-size: 20px;}
.line01{display:none;}
.main3_pic_tit{padding:0;}
#smp .subhead{    margin: 30px 0 ;font-size: 17px;float:none;}
.post p{font-size: 13px;}
.sec_two .col-lg-5{padding:0;}
.main_box5{padding:30px 0;}
.footer{padding: 0;}
.main2_bg{padding-top:30px;padding-bottom:0;}
#smp .subhead span{    font-size: 20px;}
.post p{float:none;}
.sec2_warp .sec_one{margin:0 15px 40px;}
.copy{text-align:center;}


/**about**/
.in_banner{   margin-top: 53px;}
.about{padding: 30px 0 15px;}
.sec_one:after{left: 50%;}
.about .sec_one{    margin: 0 0 40px;}
.two-col h2{    font-size: 16px;    line-height: 30px;}
.two-col.two-col_big .left p{font-size: 14px;}
.two-col.two-col_big .right p{    font-size: 12px;    line-height: 24px; padding-bottom:15px;}
.two-col .left{padding:0;}
.two-col .right{padding-top:20px;}
.about02{background:none;height:216px;}
.about3{padding:30px 0;}
.about3 .sec_one{    margin: 0 0 30px;}
.lishi .sec_one2{font-size:20px;margin-bottom: 35px;}
#timeline{width:100%;background:none;}
.next-1{
    display: block;
    height: 50px;
    width: 50px;
    right: 10px;
    background: url(../images/next-1.png);
    position: absolute;
    top: 30%;
}

.prev-1{
	display: block;
    height: 50px;
    width: 50px;
    left: 10px;;
    background: url(../images/prev-1.png);
    position: absolute;
    top: 30%;
}
.lishi_div{width:92%;}
.ls_nr,.ls_nr1{width:92%;padding:0;}
.inn_history{background: url("../images/bgbgbgbg-1.jpg") no-repeat left top;}
.ls_nr2{display:none;}
.lishi{margin: 30px 0;}
.ls_name{    font-size: 22px;    line-height: 24px;}
.ls_wzjs p {font-size: 14px; line-height: 23px;}
.about4{    padding: 30px 0;}
.wrap_bt{width:100%;}
.wrap_xbt{    width: 92%; margin: 40px auto 20px auto;}
.wrap_bt h1:after{bottom: -20px;}
.wrap_xbt .titlell{font-size: 16px;    line-height: 20px;}
.honor_wz p{width:92%;text-align:left;}
.honor_wz {padding-bottom: 20px;}
.a_nav{    padding-bottom: 30px;    margin: 0px auto 30px;}
.nav_li{    font-size: 13px;}
.swiper-container.swiper7{position:absolute;top:0;}




/**products**/
.con h3{    font-size: 18px;}
.divimg span{    font-size: 12px;}
.cover_wrap{width:100%;}
.cover_kuang{width:100%;}
.cover_pro{width:100%;}
.container-fluid.visible-xs{padding:0;margin-top:53px;}
.cover_wait.divimg,.cover_pro.divimg{width:100%;top:0;}
.cover_wait.divimg{margin:20px 0;}
.cover_pro .mr,.cover_wait .mr{position:static;}




/**canpin**/
.container-fluid.cp_con{margin-top: 53px;}
.news_title{    font-size: 20px;text-align: center; padding: 30px 0 0;}
.b_xian{    margin: -5px auto 0px;}
.info1_box, .info2_box{top: 30px;}
.info1_right img{    margin-top: 0px;}
.info1_left{    width: 82%;padding-bottom:15px;}
.info1_left>h2{    font-size: 17px;padding: 10px 0 10px 10px;}
.info1_left h3{    font-size: 12px;     padding: 0 15px;}
.read_more{display:none;}
.cp1 { background: url("../images/cp_bg1-1.png") no-repeat;background-size: 100%;}
.cp2 { background: url("../images/cp_bg2-1.png") no-repeat;background-size: 100%;}
.cp3 { background: url("../images/cp_bg3-1.png") no-repeat;background-size: 100%;}
.cp1, .cp2, .cp3 {height:400px;margin:0;}
.cp2{margin:20px 0;}
.cp1{    margin-top: 30px;}
.info1_box,.info2_box{margin-right: 15px;margin-left: 15px;}


/**news**/
.indexnews{    padding: 30px 0 0;}
.sec_one.zzjg_title.n_zzjg_title{margin-bottom:40px !important;}
.indexnewsleft{left:0;filter:alpha(opacity=100);-moz-opacity:1; -khtml-opacity: 1;opacity: 1; padding-bottom:20px; }
.about_box_bot03{width:100%;}
.lastnews{margin-top: 30px;}
.indexnewsmore{padding-bottom:20px;}
.lasttext{font-size:12px;margin-bottom:10px;}
.indexnewstext p{font-size:12px;}
.lastnews .col-lg-4:last-child{display:none;}
.news2{width:100%; background: url(../images/news_d_bg.jpg) left top no-repeat;height:300px;}
.news2 h3{font-size: 20px;}
.news2 p{    font-size: 17px;width:92%;margin:0 auto;}
.ztbd{margin-top: 30px;}
.newsbt{padding-top:20px;}
.newstext{font-size: 12px;}
.ztbdwarpleft,.ztbdwarpright{width:92%; left:15px;  filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;}
.page{    margin: 30px auto;}




/**newsdot**/
.newsdot{    margin: 30px auto 0;width: 92%;}
.sec_one.zzjg_title{margin-bottom: 30px;}
.xinwenbt{font-size: 17px;}
.xinwennl{    padding-top: 0px;margin-bottom:20px;}
.xinwennl p {font-size: 13px;line-height: 24px;}
.xinwendby{margin-top: 30px;}
.xinwenny{padding-bottom: 30px;}


/**culture**/
.warpper_foot_con{width:92%;padding:0;margin:0 auto;}
.footcenter{width:100%;}
.col-sm-7.index_s_text{width: 100% !important;}
.footcenter strong{font-size:20px;}
.footcenter h2{    margin-bottom: 20px;}
.sec1_center_dsz_mz{    font-size: 20px;    line-height: 20px;}
.warpper.about{    padding: 30px 0 0;}



/**job**/
.w1000{padding:0;width:100%;margin:30px 0;}
.left_jt{background:url("../images/prev-1.png") no-repeat top left;width:50px;height:50px; display:inline-block;position:absolute;left:20px;z-index:100;    top: 15px;}
.right_jt{background:url("../images/next-1.png") no-repeat top left;width:50px;height:50px; display:inline-block;position:absolute;right:20px;z-index:100;    top: 15px;}
.tal-th .swiper-slide img {background: #1662ab;border-radius: 8px;}
.tal-th .swiper-slide{text-align:center;}
.indexcontitle2 .sec_one.zzjg_title{margin-bottom:40px;}
.thtxt{width:80%;margin:0 auto;}
.indexrecwarp{width:92%;margin:0 auto;    padding-top: 30px;}
.indexrecwarp .sec_one.zzjg_title1{color:#fff;}
.indexrecwarp .sec_one:after {background:#fff;}
.indexrecwarp .sec_one{margin: 0 0 40px;}
.indexrectitle{font-size: 16px;    line-height: 30px;}
.indexrecright a{line-height: 30px;}
.indexrec_wz p{text-align:left;font-size: 13px;}
.indexrec{height: 290px;}
.news2 p,.two-col.two-col_big .left h2{    letter-spacing: 0;}
.thtit{margin:15px auto 10px;;font-size:16px;}


/**shehui**/
#shehui .s_title{margin:0 0 30px;}
.shzr_info{width:92%;}
.shzr_info h2{padding:10px 0;font-size: 13px;}
.shzr_box .col-sm-12{    padding-top: 10px;}
.shzr_box .col-sm-12.app_pad{padding:10px 0 0;}
.news2{ margin-left: 0px; }
.footer_bottom{height:45px;}
}
@media (max-width: 320px){
	.info1_box, .info2_box{    top: 12px;}
	.cp1, .cp2, .cp3{    height: 378px;}
	.cp1 { background: url("../images/cp_bg1-2.png") no-repeat;background-size: 100%;}
.cp2 { background: url("../images/cp_bg2-2.png") no-repeat;background-size: 100%;}
.cp3 { background: url("../images/cp_bg3-2.png") no-repeat;background-size: 100%;}
.news1_list:nth-child(2){display:none;}
.ztbdwarpleft,.ztbdwarpright{width:90%;}	
}



/*** 自适应 ***/
